LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XWriter.idl File Reference
`import "com/sun/star/io/XActiveDataSource.idl";`
`import "com/sun/star/xml/sax/XExtendedDocumentHandler.idl";`

Go to the source code of this file.

## Classes
interface | XWriter
| Provides a unified interface for the new-style Writer service to implement. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::sax
| SAX interfaces.